var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/(auth)/login/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0qj5w._._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_03e4-~c.js")
R.c("server/chunks/ssr/[root-of-the-server]__01s1hqr._.js")
R.c("server/chunks/ssr/node_modules_0aem7sr._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0i8_m5-._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0inhx6q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0ghu-f7.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0cjv-23.js")
R.c("server/chunks/ssr/app_global-error_tsx_0m9qisk._.js")
R.c("server/chunks/ssr/app_(auth)_layout_tsx_0.jbhx1._.js")
R.c("server/chunks/ssr/_next-internal_server_app_(auth)_login_page_actions_0wx3ul..js")
R.m(343056)
module.exports=R.m(343056).exports
